CVE-2006-4814

Priority
Description
The mincore function in the Linux kernel before 2.4.33.6 does not properly
lock access to user space, which has unspecified impact and attack vectors,
possibly related to a deadlock.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-19 11:40:06 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)